Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 13:00:48 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Product information  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri 10 Jun 2022 at 12:18 p.m., Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div>
<div><font color="#333333">Hello Dear Customer,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"> We apologize for the inconvenience caused</font></div>
<div><font color="#333333" dir="ltr"><br>You may check our website for the incredible collection and promotion that we currently have.<br><a href="http://www.centrepointstores.com" rel="noreferrer" target="_blank">www.centrepointstores.com</a><br>You can also visit the nearest branch and enjoy our products and offers available</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333">Support Team</font></div>
</div></div></div>

	

</div></blockquote>I thought customer service was for help but your reply is not working for me Bcz I asked about the accessories of pram which mean baby trey bt their is no trey available on your store or website so thank you so much if I have to buy a new pram then why should I buy from your store I can buy from any other place 
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4476860